﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #ffffff;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}



/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight: bold;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

div#site-container
{
    /*background-color: #E5E5E5;*/
    margin: 20px auto 0px auto;
    position: relative;
    width: 400px;
    padding: 20px;
    border: 1px solid #999999;
}


.contactDetails
    {
     padding-left: 5px; 
     margin-bottom: 20px;  
        }
        
.contactDetails p
    {
    margin-bottom: 0px;
    line-height: 0.65em;
    font-size: .85em;
        }
        
.FenImageRhs
{
    width: 94px;
    height: 114px;
    overflow:hidden;
    margin:25px 0px 0px 0px;
    position: relative;
    float:Right;
    border: 1px solid #999999;
}        
        
        